Subject: bug#31203:

From: Carlos Pita <[email-masked]>
Date: Wed, 11 Sep 2019 12:55:28 -0300

Hi Eli, not sure about the fringe pixmaps, but I can confirm that many
things are scaled too tiny in X11 with a hidpi screen, for example
checkboxes and "subtree arrows" in customization buffers. Also tetris
looks absurdly tiny. In general, I would say that widgets and images
are not correctly scaled according to the screen dpi. It also
surprises me that there are so few google/debbugs matches when
searching for hidpi related problems. Everyone is moving to 2K and 3K
screens now, you can't buy new decent lowdpi hardware even if you
wanted to.